@charset "UTF-8";
@import"https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200";
@import"https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500&family=Noto+Sans+JP:wght@300;400;500;700&display=swap";
@import"https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@700&display=swap&text='0123456789-'";

/* Box sizing rules */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* Remove default margin */
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-weight: inherit;
  font-size: inherit
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role=list],
ol[role=list] {
  list-style: none;
}

small {
  font-size: 80%
}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline
}

sub {
  bottom: -.25em
}

sup {
  top: -.5em
}

/* Set core root defaults */
html{
  margin: 0;
  padding: 0;
  font-size: 62.5%;
}
html:focus-within {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  width: 100%;
  min-width: 0;
  margin: 0;
  padding: 0;
  background-color: #E5E1DD;
  color: #3f2021;
  font-weight: 400;
  line-height: 1.15;
  font-family: Noto Sans JP, 游ゴシック体, YuGothic, 游ゴシック, Yu Gothic, メイリオ, sans-serif;
  letter-spacing: .085em;
  text-align: left;
  min-height: 100vh;
  text-rendering: optimizeSpeed;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  display: block;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Remove all animations and transitions for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
 }
  *,
  *::before,
  *::after {
    -webkit-animation-duration: 0.01ms !important;
            animation-duration: 0.01ms !important;
    -webkit-animation-iteration-count: 1 !important;
            animation-iteration-count: 1 !important;
    scroll-behavior: auto !important;
 }
}
/* header */
.header {
  width: 100%;
  padding: 18px 32px 0;
  background: #d6d1ca;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  letter-spacing: 0.1em;
}
@media screen and (min-width: 768px) {
  .header{
    display: flex;
    justify-content: space-between;
    height: 116px;
 }
}
@media screen and (max-width: 767px) {
  .header {
    padding: 14px;
 }
}
.header .header-ttl__link{
 margin: 0;
 display: block;
}
.header .header-ttl__link h1{
  display: block;
}
@media screen and (min-width: 768px) {
  .header .header-ttl__link{
    width: 321.84px;
    height: 68.43px;
    padding-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .header .header-ttl__link{
    max-width: inherit;
    width: 261.15px;
  }
}
.header-nav-main {
  width: 100%;
}
@media screen and (min-width: 768px) {
.header-nav-main a {
  display: block;
  color: #3f2021;
  text-decoration: none;
  font-size: 1.6rem;
  font-family: Montserrat, sans-serif;
  letter-spacing: 0.05em;
  position: relative;
}
.header-nav-main a:visited, .header-nav-main a:active {
  color: #3f2021;
}
.header-nav-main a:hover {
  /*box-shadow: 0 -2px #3f2021 inset;*/
  box-shadow: 0 -2px 0 0 rgba(63, 32, 33, 0.5) inset;
  color: rgba(63, 32, 33, 0.5) ;
}
 }
@media screen and (min-width: 768px) {
  .header-nav-main {
    width: 650px;
    height: 44px;
    margin:50px 0 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: flex-end;
 }
  .header-nav-main > li {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 0%;
            flex: 1 0 0%;
    text-align: center;
 }
  .header-nav-main a {
    padding: 16px 0;
    line-height: 1;
 }
  .top .header-nav-main a.nav-top {
    -webkit-box-shadow: 0 -2px #3f2021 inset;
            box-shadow: 0 -2px #3f2021 inset;
 }
  .access .header-nav-main a.nav-access {
    -webkit-box-shadow: 0 -2px #3f2021 inset;
            box-shadow: 0 -2px #3f2021 inset;
 }
  .plan .header-nav-main a.nav-plan {
    -webkit-box-shadow: 0 -2px #3f2021 inset;
            box-shadow: 0 -2px #3f2021 inset;
 }
  .gallery .header-nav-main a.nav-gallery {
    -webkit-box-shadow: 0 -2px #3f2021 inset;
            box-shadow: 0 -2px #3f2021 inset;
 }
  .outline .header-nav-main a.nav-outline {
    -webkit-box-shadow: 0 -2px #3f2021 inset;
            box-shadow: 0 -2px #3f2021 inset;
 }
  .design .header-nav-main a.nav-design{
    -webkit-box-shadow: 0 -2px #3f2021 inset;
            box-shadow: 0 -2px #3f2021 inset;
 }
  .header-nav-main a.link-off::after {
    display: block;
    content: "Coming soon";
    position: absolute;
    left: 50%;
    top: 0;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
    font-size: 1rem;
    color: #3f2021;
    line-height: 1;
    letter-spacing: 0;
 }
  .header-nav-contact {
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 8px;
    position: absolute;
    top: 16px;
    right: 32px;
    font-size: 1.4rem;
 }
  .header-nav-contact .link-btn-submit {
    width: 156px;
    height: 40px;
    font-size: 1.4rem;
 }
}
.header-nav-menu {
  margin: 0;
  position: absolute;
  top: 24px;
  right: 14px;
  width: 32px;
  height: 48px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 8px 0 0;
  color: #3f2021;
  cursor: pointer;
}
.header-nav-menu span,
.header-nav-menu span::before,
.header-nav-menu span::after {
  text-indent: -9999px;
  position: absolute;
  right: 0;
  height: 2px;
  width: 32px;
  background: #3f2021;
  display: block;
  content: "";
  -webkit-transition: all 0.3s ease-out !important;
  transition: all 0.3s ease-out !important;
}
.header-nav-menu span::before {
  right: 0;
  bottom: -8px;
}
.header-nav-menu span::after {
  right: 0;
  bottom: -16px;
}
.header-nav-menu::after {
  margin-top: 22px;
  width: 48px;
  display: inline-block;
  content: "MENU";
  font-size: 1rem;
  text-align: center;
  letter-spacing: normal;
}
.header-nav-menu.is-active::after {
  content: "CLOSE";
}
.header-nav-menu.is-active span {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  top: 16px;
}
.header-nav-menu.is-active span::before {
  display: none;
}
.header-nav-menu.is-active span::after {
  bottom: 0;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
@media screen and (max-width: 767px) {
  .header-nav-main {
    margin: 16px 0 40px;
    border-bottom: 1px solid #3f2021;
 }
  .header-nav-main > li {
    border-top: 1px solid #3f2021;
    text-align: center;
 }
  .header-nav-main a {
    padding: 8px;
    display: block;
    width: 100%;
    max-height: 48px;
 }
  .top .header-nav-main a.nav-top,
  .design .header-nav-main a.nav-design,
  .plan .header-nav-main a.nav-plan,
  .access .header-nav-main a.nav-access,
  .plan .header-nav-main a.nav-plan,
  .gallery .header-nav-main a.nav-gallery,
  .outline .header-nav-main a.nav-outline {
    background: rgba(63, 32, 33, 0.7);
    color: #fff;
 }
  .header-nav-in {
    max-height: calc(100dvh - 82px);
    overflow: auto;
 }
  .header-nav-contact {
    margin: 16px 0;
 }
  .header-nav-contact > li {
    margin: 12px 0;
 }
}

/* layout */
html {
  overflow-y: auto;
  font-size: 62.5%;
}

body {
  background-color: #fff;
  color: #3f2021;
  font-family:Noto Sans JP, 游ゴシック体, YuGothic, 游ゴシック, Yu Gothic, メイリオ, sans-serif;
  -webkit-text-size-adjust: 100%;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-size: 1.8rem;
  line-height: 1.8;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.05em;
  text-decoration: none;
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100vh;
}
body a {
  color: #3f2021;
  text-decoration: none
}
 body a:hover {
  opacity: 1
}
.sans-serif {
  font-family:Noto Sans JP, 游ゴシック体, YuGothic, 游ゴシック, Yu Gothic, メイリオ, sans-serif;
  font-weight: 500;
  letter-spacing: 0;
}

.serif {
  font-family: "Noto Serif JP", serif;
  letter-spacing: 0.05em;
}

.bold {
  font-weight: bold;
}

.normal {
  font-weight: 500 !important;
}

.clear {
  clear: both;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

ul {
  padding: 0;
  list-style: none;
}

.inlineBlock {
  display: inline-block;
}

@media screen and (min-width: 768px) {
  main {
    margin-top: 116px;
 }
}
@media screen and (max-width: 767px) {
  main {
    margin-top: 83px;
 }
}

.color-red {
  color: #B40000;
}
.color-bk {
  color: #000 !important;
}
.color-blue {
  color: #3f2021 !important;
}
.color-blue-dark {
  color: #718B97 !important;
}
.color-green {
  color: #3f2021 !important;
}
.color-brown {
  color: #726D60 !important;
}
.color-gold {
  color: #967400 !important;
}

.bg {
  background: #FAFAFA !important;
}
.bg-gold {
  background: #E9E4D4 !important;
}
.bg-gray {
  background: #F3F3F3 !important;
}
.bg-blue {
  background: #3f2021 !important;
}
.bg-brown {
  background: #E9E4D4 !important;
}
.bg-white {
  background: #fff !important;
}
.bg-warmgray {
  background: #d6d1ca !important;
}

.right {
  text-align: right !important;
}

.left {
  text-align: left !important;
}

.center {
  text-align: center;
}
.center img {
  margin-left: auto;
  margin-right: auto;
}

.annotation {
  text-indent: -1em;
  padding-left: 1em;
}

ol.annotation {
  text-indent: -2em;
  padding-left: 2em;
}

.caption {
  color: #3f2021;
  margin-top: 2em;
  font-size: 1.4rem;
}
.caption > li {
  margin-top: 0.5em;
  line-height: 1.4;
}
@media screen and (max-width: 767px) {
  .caption {
    margin-top: 1em;
    font-size: 1rem;
 }
}

.lead-small {
  font-size: 1.7rem;
  text-align: center;
  margin-bottom: 30px;
}

ol {
  list-style-type: none;
}

.list-disc > li {
  position: relative;
  padding-left: 1em;
}
.list-disc > li::before {
  content: "・";
  line-height: 1;
  position: absolute;
  top: 0.3em;
  left: 0.1em;
}

p.list-disc {
  position: relative;
  padding-left: 1em;
  text-indent: inherit;
}
p.list-disc::before {
  content: "●";
  line-height: 1;
  position: absolute;
  top: 0.3em;
  left: 0.1em;
}

.head01 {
  margin-bottom: 0;
  color: #3f2021;
  font-family: Montserrat, sans-serif;
  font-size: 2.6rem;
  font-weight: 500;
  letter-spacing:.25em;
}
.top-base-text .tpl-headline__subtitle-jp{
  padding-top: 6px;
  font-size: 1.4rem;
  line-height: 1.5;
  letter-spacing: .1em;
}
.top-base-text .tpl-article__copy {
  padding-top: 40px;
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 1.7;
  letter-spacing: .05em;
}
.top-base-text .tpl-article__subcopy,
.plan-item-body .tpl-article__subcopy,
.plan-equipment-list > li .tpl-article__subcopy {
  padding-top: 15px;
  font-weight: 400;
  font-size: 1.3rem;
  line-height: 1.7;
}
.plan-item-body .tpl-article__subcopy{
  display:block;
  margin-bottom:-1em;
}
.plan-equipment-list > li .plan-equipment-image + .tpl-article__subcopy {
  padding-top: 0;
}
.basic.mtb0{
  justify-content:flex-start;
}
.top-base.left{
  justify-content: flex-start;
  align-items: baseline;
}

@media screen and (min-width: 768px) {
  .top-base-text + .top-base-pic{
    width: 50%;
    max-width: 600px;
 }
}
@media screen and (min-width: 768px) {
  .top-base-text > p{
    width: 21em;
 }
}
@media screen and (max-width: 767px) {
  .head01 {
    line-height: 1.14975;
    font-size: 2.4rem;
 }
  .head01,
  .top-base-text .tpl-headline__subtitle-jp,
  .top-base-text .tpl-article__copy,
  .top-base-text .tpl-article__subcopy,
.plan-equipment-list > li .tpl-article__subcopy{
    text-align: left;
 }
  .top-base-text .tpl-headline__subtitle-jp{
    font-size: 1.4rem;
    font-weight: 300;
 }
  .top-base-text .tpl-article__copy {
    padding-top: 30px;
    font-size: 1.3rem;
 }
  .top-base-text .tpl-article__subcopy,
.plan-equipment-list > li .tpl-article__subcopy{
    font-size: 1.1rem;
 }
}

.head02 {
  margin-bottom: 80px;
  color: #3f2021;
  font-size: 4.8rem;
  line-height: 1.4;
  font-weight: 500;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .head02 {
    margin-bottom: 24px;
    font-size: 3.4rem;
 }
}

.head03 {
  text-align: center;
  font-size: 2.6rem;
  font-weight: 500;
  letter-spacing: 0.018em;
  margin-bottom: 40px;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .head03 {
    margin-bottom: 24px;
    font-size: 1.8rem;
 }

}
.title-en {
  font-family: Montserrat, sans-serif;
}

.text-dis {
  margin-bottom: 26px;
  font-size: 3.2rem;
  line-height: 1.2;
  font-weight: 500;
  letter-spacing: 0.1em;
}
.text-dis.-small {
  font-size: 2.5rem;
  margin-bottom: 10px;
}
.text-dis.-small .-large {
  font-size: 6rem;
}
.text-dis .-large {
  margin: 0 2px;
  font-size: 7.2rem;
  line-height: 1;
  vertical-align: -2px;
}
@media screen and (max-width: 767px) {
  .text-dis {
    margin-bottom: 24px;
    font-size: 2.4rem;
 }
  .text-dis.-small {
    font-size: 2rem;
 }
}
.text-notice {
  margin-top: 20px;
  line-height: 1.5;
  font-size: 1.3rem;
}

a {
  position: relative;
  color: #3f2021;
  text-decoration: underline;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
a:hover {
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
a:visited, a:active {
  color: #3f2021;
  text-decoration: none;
}

.arrow, .arrow-back {
  display: inline-block;
  padding: 0 0 0 1em;
  position: relative;
}
.arrow::before, .arrow-back::before {
  content: "";
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  position: absolute;
  left: 0.1em;
  top: 0.5em;
}

.arrow-back::before {
  -webkit-transform: rotate(-135deg);
          transform: rotate(-135deg);
  left: 0.3em;
}

.link-btn, .link-btn-submit, .link-btn-acction {
  margin: 30px 0 0;
  width: 200px;
  height: 48px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0.5em;
  background: #3f2021;
  color: #fff;
  line-height: 1;
  border: 1px solid #3f2021;
  text-decoration: none;
  font-family: Montserrat, sans-serif;
  font-size: 1.6rem;
  letter-spacing: 0;
}
.link-btn:visited, .link-btn-submit:visited, .link-btn-acction:visited, .link-btn:active, .link-btn-submit:active, .link-btn-acction:active {
  color: #fff;
}
.link-btn.link-off, .link-off.link-btn-submit, .link-off.link-btn-acction {
  color: #fff !important;
  opacity: 0.3;
}
.link-btn.arrow, .arrow.link-btn-submit, .arrow.link-btn-acction, .link-btn.arrow-back, .arrow-back.link-btn-submit, .arrow-back.link-btn-acction {
  padding: 0;
}
.link-btn.arrow::before, .arrow.link-btn-submit::before, .arrow.link-btn-acction::before, .link-btn.arrow-back::before, .arrow-back.link-btn-submit::before, .arrow-back.link-btn-acction::before {
  top: inherit;
  left: inherit;
  right: 10px;
}
.link-btn:hover, .link-btn-submit:hover, .link-btn-acction:hover {
  opacity: .75;
}
.link-btn:hover.arrow::before, .link-btn-submit:hover.arrow::before, .link-btn-acction:hover.arrow::before, .link-btn.arrow-back:hover::before, .arrow-back.link-btn-submit:hover::before, .arrow-back.link-btn-acction:hover::before {
  border-color: #fff;
}
@media screen and (max-width: 767px) {
  .link-btn, .link-btn-submit, .link-btn-acction {
    margin: 30px 0 0;
    width: 100%;
 }
}
.link-btn-acction {
  background: #3f2021;
  color: #fff !important;
}
.link-btn-acction.arrow::before, .link-btn-acction.arrow-back::before {
  border-color: #fff;
}
.link-btn-acction:hover {
  background: #fff;
  color: #3f2021 !important;
}
.link-btn-acction:hover.arrow::before, .link-btn-acction.arrow-back:hover::before {
  border-color: #3f2021;
}
.link-btn-submit {
  margin: 0;
  background: #3f2021;
  color: #fff !important;
  border: 1px solid #3f2021;
}
.link-btn-submit svg {
  fill: #fff;
}
.link-btn-submit:hover {
  background: #fff;
  color: #3f2021 !important;
}
.link-btn-submit:hover svg {
  fill: #3f2021 !important;
}
.link-btn-submit.-tel {
  font-size: 1.8rem;
}
.link-wrap {
  margin: 40px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 8px;
}
.link-wrap .link-btn, .link-wrap .link-btn-acction, .link-wrap .link-btn-submit {
  margin: 0;
}
@media screen and (max-width: 767px) {
  .link-wrap {
    margin: 24px auto 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
 }
  .link-wrap > * {
    width: 100%;
 }
}
.link-off {
  pointer-events: none;
  opacity: 0.3;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

.imgFit {
  width: 100%;
  aspect-ratio: 3/2;
  margin: 0;
  overflow: hidden;
  position: relative;
  display: block;
}
.imgFit img {
  -o-object-fit: cover;
     object-fit: cover;
  font-family: "object-fit: cover;";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.imgCont {
  width: 100%;
  aspect-ratio: 3/2;
  margin: 0;
  display: block;
  position: relative;
}
.imgCont img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.noPhoto,
a .noPhoto,
a:hover .noPhoto {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  display: block;
  color: #ccc !important;
  white-space: nowrap;
  text-decoration: none;
}

.flex-aline-center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media screen and (min-width: 768px) {
  .pc-none {
    display: none;
 }
  .pc-center {
    text-align: center;
 }
}
@media screen and (max-width: 767px) {
  .sp-none {
    display: none;
 }
}
.basic {
  position: relative;
}
@media screen and (min-width: 768px) {
  .basic {
    padding: 80px 20px 100px;
 }
  .basic.mtb0{
    padding: 0;
 }
}
@media screen and (max-width: 767px) {
  .basic {
    padding: 15vw 0;
 }
  .basic .inner,.basic .inner-02{
    width: 90%;
    margin: 0 auto;
 }
}

.inner {
  max-width: 1200px;
  margin: 0 auto;
}
.inner-02 {
  max-width: 1000px;
  margin: 0 auto;
}
.inner:not(:first-child) {
  margin-top: 80px;
}
@media screen and (max-width: 767px) {
  .inner:not(:first-child) {
    margin-top: 64px;
 }
}

.box {
  background: #FAFAFA;
  padding: 6.666% 8.333%;
}
@media screen and (max-width: 767px) {
  .box {
    padding: 32px 24px;
 }
}
.box:not(:first-child) {
  margin-top: 80px;
}
@media screen and (max-width: 767px) {
  .box:not(:first-child) {
    margin-top: 40px;
 }
}

table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

.table th, .table td {
  padding: 22px 32px 22px;
  border: 1px solid #ccc;
  font-size: 1.6rem;
}
.table td {
  font-weight: 400;
}
.table th {
  width: 28%;
  background: #e9e8e8;
  text-align: left;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .table {
    border-bottom: 1px solid #ddd;
 }
  .table th, .table td {
    width: 100%;
    display: block;
    font-size: 1.3rem;
 }
  .table th {
    padding: 8px 16px;
 }
  .table td {
    border-top: 0;
    border-bottom: 0;
    padding: 16px;
 }
}

.kv {
  width: 100%;
  position: relative;
  overflow: hidden;
}
.kv.indexkv {
  overflow: hidden;
}
.kv-pic img {
  width: 100%;
}
body.design .kv-pic img,
body.access .kv-pic img,
body.plan .kv-pic img,
body.outline .kv-pic img,
body.gallery .kv-pic img {
  filter: brightness(60%);
}
body.design .kv figcaption,
body.access .kv figcaption,
body.plan .kv figcaption,
body.outline .kv figcaption,
body.gallery .kv figcaption {
  position: absolute;
  right:1rem;
  bottom:1rem;
  font-size: 10px;
  font-weight: 300;
  color: #fff;
}
.kv-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #fff;
}
.kv-pic-cover{
  position: absolute;
  width: 100%;
  padding-top: 21.42797900262467%;
  background-color: #000;
}
@media screen and (max-width: 767px) {
body.access .kv,
body.design .kv,
body.access .kv,
body.plan .kv,
body.outline .kv,
body.gallery .kv {
  height: 369px;
}
 body.design .kv .kv-pic{
}
body.design .kv .kv-pic img,
body.access .kv .kv-pic img,
body.plan .kv .kv-pic img,
body.outline .kv .kv-pic img,
body.gallery .kv .kv-pic img {
width: auto;
  height: 369px;
  object-fit: cover;
}
body.design .kv figcaption,
body.access .kv figcaption,
body.plan .kv figcaption,
body.outline .kv figcaption,
body.gallery .kv figcaption {
  position: absolute;
  right:1rem;
  bottom:1rem;
  font-size: 10px;
  font-weight: 300;
  color: #fff;
}
  .kv-text {
    top: 50%;
    left:8vw;
    transform: translate(0, -50%);
    text-align: center;
    color: #fff;
background: none;
 }
}
.kv-ttl {
  font-weight: 500;
  font-size: 2.6rem;
  letter-spacing: .25em;
  font-family: Texta,Montserrat, sans-serif;
}
@media screen and (max-width: 767px) {
  .kv-ttl {
    font-weight: 500;
    font-size: 2.6rem;
    letter-spacing: .25em;
    line-height: 1.15;
 }
}
.kv-copy {
  font-size: 2rem;
  line-height: 1.5;
  letter-spacing: .1em;
}
@media screen and (max-width: 767px) {
  .kv-copy {
    padding: 0;
    font-size: 1.6rem;
    font-weight: normal;
    text-shadow: none;
    text-align: left;
 }
}
.kv .caption {
  margin: 1em;
}

.top-base {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px 5%;
}
.top-base-text {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 0%;
          flex: 1 0 0%;
  font-size: 1.6rem;
  line-height: 2;
}
.top-base-pic{
  position: relative;
  z-index: 1;
}
.top-base-pic img {
  max-width: 100%;
}
.top-base-pic p {
  max-width: 600px;
  line-height: 1.5;
  font-size: 1.4rem;
  margin-top: 25px;
}
.top-base-pic .top-base-cap,
.plan-equipment-image .caption{
  position: absolute;
  right: 0;
  padding-top: 5px;
  font-size: 10px;
  font-weight: 300;
  line-height: 1;
  z-index: 2;
}
.plan-equipment-image .caption{
  bottom:-15px;
  margin-top: 0;
  padding-top: 0;
}

@media screen and (min-width: 768px) {
  .top-base.-re {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
 }
}
@media screen and (max-width: 767px) {
  .top-base {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
 }
  .top-base-text {
    width: 100%;
    text-align: center;
 }
}

.access-sta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 30px;
}
.access-sta > li {
  min-width: 428px;
  width: calc((100% - 60px) / 2);
  background: #fff;
  padding: 24px 5px;
  text-align: center;
}
.access-sta-tfr {
  font-size: 1.4rem;
}
.access-sta-memo {
  margin-top: 5px;
  font-size: 1.3rem;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .access-sta {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 15px;
 }
  .access-sta > li {
    min-width: initial;
    width: 100%;
    padding: 32px 16px;
 }
  .access-sta > li .text-dis .-large {
    font-size: 4rem;
 }
  .access-sta-main {
    font-size: 1.6rem;
 }
}
.access-guide {
  list-style: none;
  padding: 0;
  margin: 40px auto;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 24px 30px;
}
.access-guide > li {
  min-width: 320px;
  width: calc((100% - 60px) / 3);
  position: relative;
  border-bottom: 1px solid #ddd;
  padding: 0 0 24px 44px;
  line-height: 1.4;
}
.access-guide-no {
  width: 32px;
  height: 32px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #3f2021;
  color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 20px;
  font-weight: normal;
}
.access-guide p.access-guide-dis {
  font-size: 1.2rem;
}
@media screen and (max-width: 767px) {
  .access-guide {
    margin: 32px 0;
    padding: 0 16px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 24px;
 }
  .access-guide > li {
    min-width: initial;
    width: 100%;
 }
 .access-guide .sans-serif{
font-size: 14px;
}
}
.access-living {
  width: 100%;
  display: inline-grid;
  column-gap: 40px;
  grid-template-columns: repeat(2, auto);
}
/*
.access-living > * {
  width: 100%;
}*/
.access-living dl{
  width: 100%;
  max-width: 480px;
  margin: 0 0 60px;
}
.access-living dt {
  padding: 0 0 8px;
  font-weight: bold;
  border-bottom: 1px solid #3f2021;
  position: relative;
}
.access-living dt::before {
  display: inline-block;
  margin: 0 0.4em 0 0;
  content: "";
  width: 0.8em;
  height: 0.8em;
  background: #3f2021;
}
.access-living dd {
  font-size: 1.6rem;
}
.access-living-list {
  margin: 0;
}
.access-living-list > li {
  margin: 16px 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.access-living-list p {
  line-height: 1.4;
}
.access-living-list p:last-child {
  margin-left: auto;
}
@media screen and (max-width: 767px) {
  .access-living {
    display:block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
 }
 .access-living-list > li{
display: block;
justify-content: flex-start;
}
.access-living dt{
font-size: 14px
}
  .access-living dd {
    font-size: 1.4rem;
 }
 .access-living-list p:last-child {
margin-left: inherit;
font-size: 12px;
}
}
.gmap {
  width: 100%;
  aspect-ratio: 2/1;
  background: #F3F3F3;
}
@media screen and (max-width: 767px) {
  .gmap {
    aspect-ratio: 3/2;
 }
}

.plan-section {
  margin-bottom: 80px;
  background: #fff;
  padding: 0 20px;
  overflow: hidden;
}
.plan-section:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  .plan-section {
    padding: 0;
    margin-bottom: 40px;
 }
}
.plan-list {
  position: relative;
}
@media screen and (min-width: 768px) {
  .plan-list {
    padding-top: 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 40px 30px;
    margin: 0;
 }
  .plan-list > li {
    margin: 0;
    width: calc(33.333333% - 20px);
 }
}
.plan-list-wrapper {
  position: relative;
}
@media screen and (min-width: 768px) {
  .plan-list-wrapper .swiper-button-next,
  .plan-list-wrapper .swiper-button-prev {
    display: none;
 }
}
@media screen and (max-width: 767px) {
  .plan-list-wrapper .swiper-button-next,
  .plan-list-wrapper .swiper-button-prev {
    width: 40px;
    height: 40px;
    margin-top: 0;
    top: 50%;
    background: #3f2021;
 }
  .plan-list-wrapper .swiper-button-next::after,
  .plan-list-wrapper .swiper-button-prev::after {
    display: block;
    content: "";
    width: 14px;
    height: 14px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    position: absolute;
    right: 17px;
    top: 50%;
    -webkit-transform: translate(0, -50%) rotate(-45deg);
    transform: translate(0, -50%) rotate(-45deg);
 }
}
.plan-list-wrapper .swiper-button-prev {
  left: 0;
}
@media screen and (max-width: 767px) {
  .plan-list-wrapper .swiper-button-prev::after {
    -webkit-transform: translate(0, -50%) rotate(-225deg);
            transform: translate(0, -50%) rotate(-225deg);
    right: 10px;
 }
}
@media screen and (max-width: 767px) {
  .plan-list-wrapper .swiper-button-next {
    right: 0;
 }
}
.plan-item {
  display: block;
  height: 100%;
  border: 1px solid #969696;
  color: #401f20;
  text-decoration: none;
  text-align: center;
}
.plan-item-head {
  background: #3f2021;
  color: #fff;
  font-weight: normal;
  line-height: 1;
  font-size: 3rem;
  padding: 15px;
  font-family:Texta,Montserrat,Noto Sans JP, 游ゴシック体, YuGothic, 游ゴシック, Yu Gothic, メイリオ, sans-serif;
}
.plan-item-body {
  padding: 15px 15px 28px;
}
.plan-item-body-title {
  font-size: 2.6rem;
  font-weight: normal;
  font-family:Texta,Montserrat,Noto Sans JP, 游ゴシック体, YuGothic, 游ゴシック, Yu Gothic, メイリオ, sans-serif;
  color: #401f20;
  line-height: 1.6;
  margin: 0 0 15px;
}
.plan-item-image img {
  margin: 0 auto;
}
.plan-notice {
  font-size: 1.4rem;
  line-height: 2;
}
.plan-table {
  font-size: 1.6rem;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .plan-table {
    font-size: 1.2rem;
 }
}
.plan-table tbody tr:hover {
  background: rgba(232, 204, 106, 0.1);
}
.plan-table th {
  background: #d6d1ca;
  border: 1px solid #969696;
  padding: 10px;
}
@media screen and (max-width: 767px) {
  .plan-table th {
    padding: 5px;
    line-height: 1.2;
 }
}
.plan-table td {
  padding: 15px 10px;
  border: 1px solid #969696;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .plan-table td {
    padding: 5px;
    font-weight: normal;
    line-height: 1.2;
 }
}
.plan-table-btn {
  display: inline-block;
  color: #fff !important;
  font-size: 1.4rem;
  line-height: 1;
  border-radius: 2px;
  padding: 3px 5px;
  text-decoration: none;
  background: #3f2021;
  font-weight: normal;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.plan-table-btn:hover {
  opacity: 0.7;
}
@media screen and (max-width: 767px) {
  .plan-table-btn {
    font-size: 1.2rem;
 }
}
.plan-equipment-list {
  padding-top: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 40px 30px;
  margin: 0;
}
@media screen and (max-width: 767px) {
  .plan-equipment-list {
    display: block;
    max-width: 420px;
    margin: 0 auto;
 }
}
.plan-equipment-list > li {
  margin: 0;
  width: calc(33.333333% - 20px);
  max-width: 370px;
  position: relative;
}
@media screen and (min-width: 768px) {
  .plan-equipment-list.two-col{
    justify-content: space-between;
  }
.plan-equipment-list.two-col > li {
  width: 47.5%;
  max-width: 570px;
}
#equipment .plan-equipment-list.two-col > li:last-child{
  display: flex;
  align-items: center;
}
#equipment .plan-equipment-list.two-col > li:last-child > p{
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 1.7;
  letter-spacing: .05em;
  max-width: 24em;
}
}
@media screen and (max-width: 767px) {
  .plan-equipment-list > li {
    width: auto;
    margin-bottom: 40px;
 }
}
.plan-equipment-list > li p {
  font-size: 1.6rem;
  line-height: 1.7;
  height: 110px;
}
.plan-equipment-list > li p.tpl-article__subcopy {
  height:inherit
}


@media screen and (max-width: 767px) {
  .plan-equipment-list > li p{
    height: auto;
 }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .plan-equipment-list > li p {
    font-size: 1.2vw;
    height: 9vw;
 }
}
.plan-equipment-title{
  font-size: 2rem;
  color: #401f20;
  line-height: 1.6;
  min-height: 50px;
}
.plan-equipment-title.title-none{
  height: 0;
  min-height: 0;
}
.plan-equipment-image{
  position: relative;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .plan-equipment-image img{
    margin: 0 auto;
 }
}
.plan-equipment-notice {
  max-width: 580px;
  margin: 0 auto;
  font-size: 1.4rem;
  line-height: 1.9;
}
#wholeinone.plan-equipment p{
  font-size: 1.6rem;
}
#wholeinone.plan-equipment .inner:nth-child(2){
  margin-top: 40px;
}
#wholeinone.plan-equipment .link-btn{
  max-width:570px;
  width:47.5%;
  margin:0 auto;
}

@media screen and (max-width: 767px) {
  .plan-madori {
    padding-top: 0;
 }
  .plan-data {
    margin: 0 0 40px;
 }
 #wholeinone.plan-equipment .link-btn{
  max-width:570px;
  width:88%;
  margin:0 auto;
}
}

.gallery-section {
  margin-bottom: 80px;
  background: #fff;
  padding: 80px 20px;
  overflow: hidden;
}
.gallery-section:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  .gallery-section {
    padding: 40px 20px;
    margin-bottom: 40px;
 }
}
.gallery-section-inner {
  position: relative;
  max-width: 840px;
  margin: 0 auto;
}
.gallery-section .swiper-button-next,
.gallery-section .swiper-button-prev {
  background: #3f2021;
  width: 60px;
  height: 60px;
  margin-top: -60px;
}
@media screen and (max-width: 767px) {
  .gallery-section .swiper-button-next,
  .gallery-section .swiper-button-prev {
    width: 40px;
    height: 40px;
    margin-top: -40px;
    top:28vw;
 }
}
.gallery-section .swiper-button-next::after,
.gallery-section .swiper-button-prev::after {
  display: block;
  content: "";
  width: 18px;
  height: 18px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  position: absolute;
  right: 25px;
  top: 50%;
  -webkit-transform: translate(0, -50%) rotate(-45deg);
          transform: translate(0, -50%) rotate(-45deg);
}
@media screen and (max-width: 767px) {
  .gallery-section .swiper-button-next::after,
  .gallery-section .swiper-button-prev::after {
    width: 14px;
    height: 14px;
    right: 17px;
 }
}
.gallery-section .swiper-button-next {
  right: 0px;
}
.gallery-section .swiper-button-prev {
  left: 0px;
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
.gallery-section .swiper-pagination-bullet {
  width: 5px;
  height: 5px;
  background: #d6d6d6;
}
.gallery-section .swiper-pagination-bullet-active {
  background: #969696;
}
.gallery-section .swiper-pagination {
  bottom: 15px;
}
.gallery-slider {
  margin: 0;
}
.gallery-slider-wrapper {
  max-width: 780px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}
.gallery-slider-item img {
  width: 100%;
}
.gallery-slider-caption {
  min-height: 88px;
  line-height: 1.5;
  padding-top: 6px;
}
@media screen and (max-width: 767px) {
  .gallery-slider-caption {
    min-height: 10px;
    margin-bottom: 35px;
 }
}
.gallery-slider-caption p {
  font-size: 16px;
  margin: 0;
  line-height: 1.5;
}
.gallery-slider-caption small {
  font-size: 12px;
  display: block;
}
.gallery-thumb {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 10px;
  margin: 0;
}
.gallery-thumb-wrapper {
  max-width: 810px;
  margin: 0 auto;
  padding: 0 0 0 10px;
}
@media screen and (max-width: 767px) {
  .gallery-thumb-wrapper {
    padding: 0;
 }
}
.gallery-thumb li {
  width: 90px;
}
@media screen and (max-width: 767px) {
  .gallery-thumb li {
    width: 66px;
 }
}

/* outline */
body.outline main a{
  text-decoration: underline;
}
body.outline main a:hover{
  opacity: 0.7;
}

/* footer */
.footer {
  background: #401f20;
  color: #d7d2cb;
}
.footer .basic {
  padding: 56px 20px 20px;
}
@media screen and (max-width: 767px) {
  .footer .basic {
    padding: 24px 16px 12px;
 }
}
.footer-notes{
  font-size: 1rem;
  line-height: 2;
  margin-bottom: 32px;
}
.footer-corp {
  margin-bottom: 1em;
}
.footer-corp strong {
  font-size: 3.2rem;
  margin-right: 1rem;
  font-weight: normal;
  letter-spacing: 0;
}
@media screen and (max-width: 767px) {
  .footer-corp {
    text-align: center;
 }
  .footer-corp strong {
    font-size: 1.6rem;
 }
}
.footer-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (min-width: 768px) {
  .footer-info {
    padding-right: 220px;
 }
}
@media screen and (max-width: 767px) {
  .footer-inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 16px;
 }
}
.footer-info-text {
  font-size: 1.3rem;
  line-height: 2;
}
@media screen and (min-width: 768px) {
  .footer-info-text {
    margin: 20px 0 0 0;
 }
}
@media screen and (max-width: 767px) {
  .footer-info-text {
    margin: 8px 0 0;
 }
}
@media screen and (min-width: 768px) {
  .footer-info .-free {
    font-style: normal;
    font-weight: 700;
    font-size: 4.8rem;
    font-family: "Noto Serif JP", serif;
 }
  .footer-info .-free .small {
    display: block;
    font-size: 1.3rem;
    letter-spacing: 0.2em;
    margin-bottom: 5px;
 }
}
.footer-tel {
  line-height: 1;
  color: #d7d2cb;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  gap: 0.5em;
  text-decoration: none;
}
.footer-tel svg {
  fill: #d7d2cb;
}
.footer-contact .link-btn-submit {
  background: #d6d1ca;
  color: #401f20!important;
}
.footer-contact .link-btn-submit svg{
  fill: #401f20;
}

@media screen and (max-width: 767px) {
  .footer-tel svg {
    width: 20px;
    height: 20px;
 }
}
@media screen and (min-width: 768px) {
  .footer-contact .link-btn-submit {
    height: 56px;
    width: 220px;
 }
}
@media screen and (max-width: 767px) {
  .footer-contact .link-btn-submit {
    border-radius: 24px;
 }
}
.footer .copyright {
  display: block;
  padding: 2em 0;
  color: #969696;
  font-size: 1.2rem;
  line-height: 1.5;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .footer .copyright {
    padding: 1em 0;
 }
}